.page-suivis-annonce{
    /* Auto layout */

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 48px 0px;
    gap: 48px;
}

.card-principale-suivis-annonce{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 16px 32px 100px;
    gap: 16px;

    width: 904px;
    height: 100%;

    background: #FFFFFF;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    position: relative;
}

.title-suivis-annonce{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    gap: 10px;
    width: 100%;
}

.title-left-suivis-annonce{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px;
    gap: 10px;
}

.title-right-suivis-annonce{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 16px;
}

.title-left-gras-suivis-annonce{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    margin:0px;
    color: #000000;
}

.title-left-ligth-suivis-annonce{
    margin:0px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 16px;

    color: #000000;
}

.title-right-left-suivis-annonce{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    padding: 0px;
}

.title-right-center-suivis-annonce{
    width: 72px;
    height: 72px;

    background: #C4C4C4;
    border-radius: 34px;
    transition: opacity 0.2s ease-in-out;
}

.title-right-center-suivis-annonce:hover{
    opacity: 0.7;
    cursor: pointer;
}

.title-right-right-suivis-annonce{
    width: 53px;
    height: 53px;
}

.title-right-left-proprietaire-suivis-annonce{

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    margin:0px;
    color: #000000;
}

.title-right-left-nomprenom-suivis-annonce{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    margin:0px;
    color: #000000;
}

.cycle-nbetape-section-suivis-annonce{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
        padding: 10px 48px;
        gap: 10px;
    width: 100%;
}

.cycle-section-suivis-annonce{
    /* Auto layout */

    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    gap: 10px;
    margin-top:20px;
}

.label-cycle-nbetape-suivis-annonce{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    /* identical to box height */
    margin:0px;

    color: #000000;
}

.light-label-cycle-nbetape-suivis-annonce{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    /* identical to box height */

    margin:0px;

    color: #000000;
}

.section-description-suivis-annonce{
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px 48px;
    gap: 10px;
}

.divider {
    margin-top:20px;
    position: relative;
    width: 20px;
    height: 175px; /* hauteur du trait + diamètre du cercle */
}
.divider::before {
    content: "";
    position: absolute;
    left: 50%; /* positionnement horizontal du trait */
    top: 0;
    transform: translateX(-50%); /* centrage horizontal du trait */
    width: 5px; /* largeur du trait */
    height: 100%; /* hauteur du trait */
    background-color: #D9D9D9; /* couleur du trait */
}
.divider::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto; /* centrage horizontal du cercle */
    bottom: 0;
    width: 15px; /* diamètre du cercle */
    height: 15px; /* diamètre du cercle */
    border-radius: 50%; /* forme de cercle */
    background-color: #D9D9D9; /* couleur du cercle */
}

.divider-perso {
    margin-top:20px;
    position: relative;
    height: 175px; /* hauteur du trait + diamètre du cercle */
}
.divider-perso::before {
    content: "";
    position: absolute;
    left: 50%; /* positionnement horizontal du trait */
    top: 0;
    transform: translateX(-50%); /* centrage horizontal du trait */
    width: 5px; /* largeur du trait */
    height: 100%; /* hauteur du trait */
    background-color: #D9D9D9; /* couleur du trait */
}
.divider-perso::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: auto; /* centrage horizontal du cercle */
    bottom: 0;
    width: 15px; /* diamètre du cercle */
    height: 15px; /* diamètre du cercle */
    border-radius: 50%; /* forme de cercle */
    background-color: #D9D9D9; /* couleur du cercle */
}

.separateur-suivis-annonce{
    width: 13px;
    height: 152px;
}

.section-photo-suivis-conseil{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    width: 850px;
    padding: 0px 150px 0px 150px;
    gap: 10px;
}

.photo-suivis-annonce{
    width: 250px;
    height: 253px;
    margin-left: 0px;
    padding-left: 0px;
    background: #D9D9D9;
    border-radius: 30px;
}

.right-photo-suivis-annonce{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 10px;
}

.date-de-poste-label{

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 23px;
    margin:0px;

    color: #000000;
}

.date-de-poste{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    /* identical to box height */
    margin:0px;


    color: #000000;
}

.div-de-merde{
    margin:0px;
    padding:0px;
}

.boutton-de-merde{
    /* Auto layout */
    position: absolute;
    bottom: -25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    width: 238px;
    height: 80px;

    background: #46A094;
    border-radius: 35px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.55);
}

.contacter-proprio{
    margin-top:20px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;


    color: #FFE8E8;
}

.numero-telephone-suivis-annonce{
    margin-top:0px;
    padding-top: 0px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;

    color: #FFE8E8;
}

.input-suivis-normal{
    width: 220px;
    height: 38px;
    padding: 10px;
    border: 1px solid #46A094;
    border-radius:10px;
}

.input-suivis-normal:hover{
   outline: none;
}

.boutton-enregistrer-photos{
    width: 100px;
    height: 35px;
    background: #2A782D;
    border-radius: 10px;
    border: none;
    filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.25));
    margin: 10px 0px 0px 0px;
    color:white;
}

.boutton-enregistrer-photos:hover{
    outline: none;
}